/* roboto-condensed-300 - latin */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local(''), url('roboto-condensed-v24-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('roboto-condensed-v24-latin-300.woff') format('woff'), /* Modern Browsers */
    url('roboto-condensed-v24-latin-300.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-regular - latin */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('roboto-condensed-v24-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('roboto-condensed-v24-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('roboto-condensed-v24-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
/* roboto-condensed-700 - latin */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''), url('roboto-condensed-v24-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('roboto-condensed-v24-latin-700.woff') format('woff'), /* Modern Browsers */
    url('roboto-condensed-v24-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}
